# Generated by Django 3.1.2 on 2020-11-19 02:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jadwal', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='jadwal',
            name='kriteria',
            field=models.CharField(choices=[('Non Critical', 'Non Critical'), ('Critical', 'Critical')], default='Non Critical', max_length=20, null=True, verbose_name='Kriteria'),
        ),
    ]
